Compare commits

...

11 Commits

Author SHA1 Message Date
Jim Martens 58e1f285fc Merge branch 'master' of github.com:2martens/2martens.de 2 months ago
Jim Martens 6d4ebf7296
Merge pull request #463 from 2martens/dependabot/bundler/activesupport-6.1.6 2 months ago
Jim Martens fc30fb6760
Merge pull request #464 from 2martens/dependabot/npm_and_yarn/core-js-3.22.5 2 months ago
Jim Martens 1f394ac01e
Merge pull request #465 from 2martens/dependabot/bundler/loofah-2.18.0 2 months ago
Jim Martens bd50b49f75
Merge pull request #466 from 2martens/dependabot/bundler/rubocop-1.29.1 2 months ago
Jim Martens af4135186d
Merge pull request #462 from 2martens/dependabot/bundler/nokogiri-1.13.6 2 months ago
dependabot[bot] ec13a573b6
Bump rubocop from 1.29.0 to 1.29.1 2 months ago
dependabot[bot] 33d1d95968
Bump loofah from 2.17.0 to 2.18.0 2 months ago
dependabot[bot] 614b69e139
Bump core-js from 3.22.4 to 3.22.5 2 months ago
dependabot[bot] 35c3676e2d
Bump activesupport from 6.1.5.1 to 6.1.6 2 months ago
dependabot[bot] e1ee51bfbe
Bump nokogiri from 1.13.5 to 1.13.6 2 months ago
  1. 28
      Gemfile.lock
  2. 2
      package.json
  3. 8
      yarn.lock

28
Gemfile.lock

@ -8,20 +8,20 @@ GIT
GEM
remote: https://rubygems.org/
specs:
actionpack (6.1.5.1)
actionview (= 6.1.5.1)
activesupport (= 6.1.5.1)
actionpack (6.1.6)
actionview (= 6.1.6)
activesupport (= 6.1.6)
rack (~> 2.0, >= 2.0.9)
rack-test (>= 0.6.3)
rails-dom-testing (~> 2.0)
rails-html-sanitizer (~> 1.0, >= 1.2.0)
actionview (6.1.5.1)
activesupport (= 6.1.5.1)
actionview (6.1.6)
activesupport (= 6.1.6)
builder (~> 3.1)
erubi (~> 1.4)
rails-dom-testing (~> 2.0)
rails-html-sanitizer (~> 1.1, >= 1.2.0)
activesupport (6.1.5.1)
activesupport (6.1.6)
concurrent-ruby (~> 1.0, >= 1.0.2)
i18n (>= 1.6, < 2)
minitest (>= 5.1)
@ -163,7 +163,7 @@ GEM
listen (3.7.1)
rb-fsevent (~> 0.10, >= 0.10.3)
rb-inotify (~> 0.9, >= 0.9.10)
loofah (2.17.0)
loofah (2.18.0)
crass (~> 1.0.2)
nokogiri (>= 1.5.9)
mercenary (0.4.0)
@ -177,10 +177,10 @@ GEM
jekyll-seo-tag (~> 2.1)
minitest (5.15.0)
multipart-post (2.1.1)
nokogiri (1.13.5)
nokogiri (1.13.6)
mini_portile2 (~> 2.8.0)
racc (~> 1.4)
nokogiri (1.13.5-x86_64-linux)
nokogiri (1.13.6-x86_64-linux)
racc (~> 1.4)
octokit (4.22.0)
faraday (>= 0.9)
@ -200,9 +200,9 @@ GEM
nokogiri (>= 1.6)
rails-html-sanitizer (1.4.2)
loofah (~> 2.3)
railties (6.1.5.1)
actionpack (= 6.1.5.1)
activesupport (= 6.1.5.1)
railties (6.1.6)
actionpack (= 6.1.6)
activesupport (= 6.1.6)
method_source
rake (>= 12.2)
thor (~> 1.0)
@ -211,10 +211,10 @@ GEM
rb-fsevent (0.11.1)
rb-inotify (0.10.1)
ffi (~> 1.0)
regexp_parser (2.3.1)
regexp_parser (2.4.0)
rexml (3.2.5)
rouge (3.28.0)
rubocop (1.29.0)
rubocop (1.29.1)
parallel (~> 1.10)
parser (>= 3.1.0.0)
rainbow (>= 2.2.2, < 4.0)

2
package.json

@ -16,7 +16,7 @@
"braces": "^3.0.2",
"browser-sync": "^2.27.9",
"child_process": "^1.0.2",
"core-js": "^3.22.4",
"core-js": "^3.22.5",
"del": "^6.0.0",
"fancy-log": "^2.0.0",
"fstream": "^1.0.12",

8
yarn.lock

@ -2275,10 +2275,10 @@ core-js-compat@^3.20.0, core-js-compat@^3.22.1:
browserslist "^4.20.3"
semver "7.0.0"
core-js@^3.22.4:
version "3.22.4"
resolved "https://registry.yarnpkg.com/core-js/-/core-js-3.22.4.tgz#f4b3f108d45736935aa028444a69397e40d8c531"
integrity sha512-1uLykR+iOfYja+6Jn/57743gc9n73EWiOnSJJ4ba3B4fOEYDBv25MagmEZBxTp5cWq4b/KPx/l77zgsp28ju4w==
core-js@^3.22.5:
version "3.22.5"
resolved "https://registry.yarnpkg.com/core-js/-/core-js-3.22.5.tgz#a5f5a58e663d5c0ebb4e680cd7be37536fb2a9cf"
integrity sha512-VP/xYuvJ0MJWRAobcmQ8F2H6Bsn+s7zqAAjFaHGBMc5AQm7zaelhD1LGduFn2EehEcQcU+br6t+fwbpQ5d1ZWA==
core-util-is@1.0.2, core-util-is@~1.0.0:
version "1.0.2"

Loading…
Cancel
Save